MozillaZine

Thunderbird with Lightning - Which version for Ubuntu?

User Help for Mozilla Thunderbird
Johannes937
 
Posts: 4
Joined: March 19th, 2016, 3:29 am

Post Posted March 19th, 2016, 3:40 am

Hi!

Having read various horror stories about the more recent versions of Thunderbird and Lightning, I wonder if you could advise which versions of Thunderbird and Lightning you would recommend for a clean install on an Ubuntu system?

Stability and reliability are key and I would rather install an ancient version than work with a half-baked programme.


Thanks!

Johannes

LIMPET235
Moderator

User avatar
 
Posts: 37069
Joined: October 19th, 2007, 1:53 am
Location: The South Coast of N.S.W. Oz.

Post Posted March 19th, 2016, 3:49 am

Moving to Thunderbird Support...
Ancient Amateur Astronomer
Win-7-HP/Intel® DualCore-2.0GHz/500G HDD/4 Gig Ram/550Watt PSU/350WattUPS/Firefox-20.0-50.0/T-bird-2.0.0.24/SnagIt-v10.0.1/MWP-7.9.0.
RadioYachting. Conficker Test. (Always choose the "Custom" Install.)

WaltS48

User avatar
 
Posts: 3115
Joined: May 7th, 2010, 9:38 am
Location: Pennsylvania, USA

Post Posted March 19th, 2016, 5:28 am

Install the one from the Ubuntu repository. They take forever to update.
Linux Desktop - AMD Athlon(tm) II X3 455 3.3GHz | 8.0GB RAM | GeForce GT 630
Windows Notebook - AMD A8 7410 2.2GHz | 6.0GB RAM | AMD Radeon R5

Johannes937
 
Posts: 4
Joined: March 19th, 2016, 3:29 am

Post Posted March 19th, 2016, 5:32 am

OK! If I do that I should surely get an ancient version of Thunderbird, but the "Extension" manager would likely download the newest version of Lightning. Is that really a good idea?

WaltS48

User avatar
 
Posts: 3115
Joined: May 7th, 2010, 9:38 am
Location: Pennsylvania, USA

Post Posted March 19th, 2016, 5:42 am

If you do that you will get Thunderbird 38.6.0 and Lightning 4.0.5.2.

For security reasons it is a great idea, but I wouldn't call it ancient.

Thunderbird 38.7.0 is out with 6 critical security vulnerabilities fixed.

Security Advisories for Thunderbird — Mozilla
Linux Desktop - AMD Athlon(tm) II X3 455 3.3GHz | 8.0GB RAM | GeForce GT 630
Windows Notebook - AMD A8 7410 2.2GHz | 6.0GB RAM | AMD Radeon R5

Johannes937
 
Posts: 4
Joined: March 19th, 2016, 3:29 am

Post Posted March 19th, 2016, 5:46 am

Is Lightning 4.0.5.2. a version that is actually working in practice though?

WaltS48

User avatar
 
Posts: 3115
Joined: May 7th, 2010, 9:38 am
Location: Pennsylvania, USA

Post Posted March 19th, 2016, 10:09 am

I would think so. Depends on how you use it.

I use Thunderbird 45.0b2 and Lightning 4.7b2 with no problems I'm aware of, but then I don't use Google calendar.

If your problem is with Lightning you want the Calendar • mozillaZine Forums.
Linux Desktop - AMD Athlon(tm) II X3 455 3.3GHz | 8.0GB RAM | GeForce GT 630
Windows Notebook - AMD A8 7410 2.2GHz | 6.0GB RAM | AMD Radeon R5

Johannes937
 
Posts: 4
Joined: March 19th, 2016, 3:29 am

Post Posted March 19th, 2016, 10:11 am

Google Calendar is of absolutely critical importance I am afraid..

Return to Thunderbird Support


Who is online

Users browsing this forum: candelar and 7 guests